Subject: Ticket Assigned - Wrong Items Received
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:05:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Items Received Hello. I would like to inform that I received the wrong item. My order
number is #9648628148 and i ordered two “pouch and stationary set” but
received this sticky note that i didn’t order. I called customer service
and was told to wait for an update on Saturday but didn’t receive anything.
Can i please get the correct items? Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394480